iPhotoEnabler

1.0 29 Aug 2003

Patch iPhoto 2 to use Outlook Express in Classic mode.

0

Developer website: mXm

iPhotOEnabler will patch iPhoto 2 so that you can also use Outlook Express from classic. Now why on earth would you want to use a Classic app for your email??? Dunno - maybe you are a-skerd of change.

Requirements

Mac OS X 10.2 or later, iPhoto 2.0 or later

*Previously available here

Ratings

Overall
(0)
Current Version (1.x)
(0)

Details

Downloads
1,964
Version Downloads
1,384
Type
Internet / Email
License
Free
Date
29 Aug 2003
Platform
OS X / PPC 32
Price
Free